=== debian/changelog ===
napari (0.5.0~a1-6) unstable; urgency=medium

  * Bug fix: "Please replace python3-appdirs dependency with
    platformdirs", thanks to Simon McVittie (Closes: #1067973).

 -- Roland Mas <lolando@debian.org>  Sun, 12 May 2024 22:08:46 +0200

napari (0.5.0~a1-5) unstable; urgency=medium

  * Ship a .desktop file.

 -- Roland Mas <lolando@debian.org>  Wed, 17 Jan 2024 15:37:37 +0100

napari (0.5.0~a1-4) unstable; urgency=medium

  * Update debian/watch to handle upstream prerelease version numbers.
  * Depend on a recent version of Vispy.

 -- Roland Mas <lolando@debian.org>  Tue, 29 Aug 2023 16:48:49 +0200

napari (0.5.0~a1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 17 Aug 2023 21:43:36 +0200

napari (0.5.0~a1-2) unstable; urgency=medium

  * Add missing copyright holders to debian/copyright.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Aug 2023 14:02:00 +0200

napari (0.5.0~a1-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Aug 2023 16:28:59 +0200
