=== debian/control ===
Source: napari
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all,
               python3-platformdirs,
	       python3-app-model,
	       python3-cachey,
               python3-certifi,
               python3-dask,
	       python3-docstring-parser,
               python3-imageio,
               python3-jsonschema,
               python3-lazy-loader,
	       python3-magicgui,
	       python3-napari-plugin-engine,
	       python3-npe2,
               python3-numpy,
               python3-numpydoc,
               python3-opengl,
               python3-pandas,
               python3-pil,
               python3-pint,
               python3-psutil,
	       python3-psygnal,
               python3-pydantic,
               python3-pygments,
               python3-qtpy,
               python3-scipy,
               python3-skimage,
               python3-sphinx,
               python3-superqt,
               python3-tifffile,
               python3-toolz,
               python3-tqdm,
               python3-typing-extensions,
               python3-vispy (>= 0.13),
               python3-wrapt,
               python3-yaml,
	       python3-setuptools-scm,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://napari.org
Vcs-Git: https://salsa.debian.org/python-team/packages/napari.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/napari
Rules-Requires-Root: no

Package: python3-napari
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: n-dimensional array viewer in Python
 Fast, interactive, multi-dimensional image viewer for Python. It's
 designed for browsing, annotating, and analyzing large
 multi-dimensional images. It's built on top of Qt (for the GUI),
 vispy (for performant GPU-based rendering), and the scientific Python
 stack (numpy, scipy).
