=== debian/watch ===
version=4
opts=uversionmangle=s/^([0-9.]+)/$1~/ \
https://github.com/napari/napari/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
