## napari 0.5.0~a5

=== debian/changelog ===
napari (0.5.0~a5-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Build-Depends for (still disabled) testsuite. This should
    fix: "python3-lxml-html-clean is now a separate package", thanks to
    Rebecca N. Palmer (Closes: #1071453).

 -- Roland Mas <lolando@debian.org>  Tue, 02 Jul 2024 16:42:41 +0200
