## napari 0.5.3~rc1

=== debian/changelog ===
napari (0.5.3~rc1-1) unstable; urgency=medium

  * New upstream pre-release.
  * Update Build-Depends.
  * Skip the parts of the testsuite that require network access.
  * Add autopkgtests.

 -- Roland Mas <lolando@debian.org>  Sun, 22 Sep 2024 19:41:29 +0200
