=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
- Roland Mas <lolando@debian.org>
-Build-Depends: debhelper-compat (= 13),
+ Roland Mas <lolando@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
  pybuild-plugin-pyproject,
  python3-all,
- python3-app-model,
+ python3-app-model (>= 0.2.8),
  python3-cachey,
  python3-certifi,
  python3-dask,
  python3-docstring-parser,
+ python3-hypothesis,
  python3-imageio,
  python3-ipython,
  python3-jsonschema,
@@ -20,7 +22,10 @@
  python3-lxml,
  python3-lxml-html-clean,
  python3-magicgui,
+ python3-napari-console,
  python3-napari-plugin-engine,
+ python3-napari-plugin-manager,
+ python3-napari-svg,
  python3-npe2,
  python3-numpy,
  python3-numpydoc,
@@ -29,13 +34,16 @@
  python3-pil,
  python3-pint,
  python3-platformdirs,
+ python3-pretend,
  python3-psutil,
  python3-psygnal,
+ python3-pyautogui,
  python3-pydantic,
  python3-pygments,
  python3-pytest,
-# python3-pytest-pretty, # not available yet
+ python3-pytest-pretty,
  python3-pytest-xvfb,
+ python3-pytestqt,
  python3-qtpy,
  python3-scipy,
  python3-setuptools,
@@ -53,7 +61,6 @@
  python3-yaml,
  python3-zarr,
 Standards-Version: 4.6.2.0
-Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://napari.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/napari.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/napari
@@ -61,7 +68,7 @@
 
 Package: python3-napari
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: python3-xarray, python3-zarr, ${misc:Depends}, ${python3:Depends},
 Description: n-dimensional array viewer in Python
  Fast, interactive, multi-dimensional image viewer for Python. It's
  designed for browsing, annotating, and analyzing large
