=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napari
export PYBUILD_TEST_ARGS=-m 'not needs_network'
%:
	dh $@ --with python3 --buildsystem=pybuild
