## napari 0.5.5

=== debian/changelog ===
napari (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Depend and Build-Depend on python3-qtpy-pyqt5 rather than python3-qtpy
    (Closes: #1089943).
  * Ignore some whitespace in testcase expectations
  * Bug fix: "FTBFS: E TypeError: object of type 'NoneType' has no len()",
    thanks to Santiago Vila (Closes: #1090247).

 -- Roland Mas <lolando@debian.org>  Fri, 03 Jan 2025 17:55:28 +0100
