=== debian/control ===
Source: napari
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-app-model (>= 0.2.8),
 python3-cachey <!nocheck>,
 python3-certifi <!nocheck>,
 python3-dask <!nocheck>,
 python3-docstring-parser <!nocheck>,
 python3-hypothesis <!nocheck>,
 python3-imageio <!nocheck>,
 python3-ipython <!nocheck>,
 python3-jsonschema <!nocheck>,
 python3-lazy-loader <!nocheck>,
 python3-lxml <!nocheck>,
 python3-lxml-html-clean <!nocheck>,
 python3-magicgui <!nocheck>,
 python3-napari-console <!nocheck>,
 python3-napari-plugin-engine <!nocheck>,
 python3-napari-plugin-manager <!nocheck>,
 python3-napari-svg <!nocheck>,
 python3-npe2 <!nocheck>,
 python3-numpy <!nocheck>,
 python3-numpydoc <!nocheck>,
 python3-opengl <!nocheck>,
 python3-pandas <!nocheck>,
 python3-pil <!nocheck>,
 python3-pint <!nocheck>,
 python3-platformdirs,
 python3-pretend <!nocheck>,
 python3-psutil <!nocheck>,
 python3-psygnal <!nocheck>,
 python3-pyautogui <!nocheck>,
 python3-pydantic <!nocheck>,
 python3-pygments <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-pretty <!nocheck>,
 python3-pytest-xvfb <!nocheck>,
 python3-pytestqt <!nocheck>,
 python3-qtpy-pyqt5 <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-skimage <!nocheck>,
 python3-sphinx <!nocheck>,
 python3-superqt <!nocheck>,
 python3-tifffile <!nocheck>,
 python3-toolz <!nocheck>,
 python3-tqdm <!nocheck>,
 python3-typing-extensions <!nocheck>,
 python3-vispy (>= 0.13) <!nocheck>,
 python3-wrapt <!nocheck>,
 python3-xarray <!nocheck>,
 python3-yaml <!nocheck>,
 python3-zarr <!nocheck>,
Standards-Version: 4.6.2.0
Homepage: https://napari.org
Vcs-Git: https://salsa.debian.org/python-team/packages/napari.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/napari
Rules-Requires-Root: no

Package: python3-napari
Architecture: all
Depends:
 python3-qtpy-pyqt5,
 python3-xarray,
 python3-zarr,
 ${misc:Depends},
 ${python3:Depends},
Description: n-dimensional array viewer in Python
 Fast, interactive, multi-dimensional image viewer for Python. It's
 designed for browsing, annotating, and analyzing large
 multi-dimensional images. It's built on top of Qt (for the GUI),
 vispy (for performant GPU-based rendering), and the scientific Python
 stack (numpy, scipy).
