=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,9 @@
  ; echo "Testing with $py:"
  ; $py -m pytest --verbosity=2 -m 'not needs_network'
  ; done
-Depends: python3-pytest, python3-pytestqt, @,
+Depends:
+ python3-pytest,
+ python3-pytestqt,
+ python3-qtpy-pyqt5,
+ @,
 Restrictions: allow-stderr
