## napari 0.5.6

=== debian/changelog ===
napari (0.5.6-3) unstable; urgency=medium

  * Run testsuite with a window manager.

 -- Roland Mas <lolando@debian.org>  Tue, 13 May 2025 12:19:07 +0200

napari (0.5.6-2) unstable; urgency=medium

  * Add missing Depends.

 -- Roland Mas <lolando@debian.org>  Sun, 16 Mar 2025 13:03:49 +0100

napari (0.5.6-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Build-Depends.
  * Bug fix: "FTBFS: E   ImportError: numpy.core.multiarray failed to
    import", thanks to Santiago Vila (Closes: #1095359).

 -- Roland Mas <lolando@debian.org>  Fri, 14 Mar 2025 17:55:20 +0100
