=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ herbstluftwm <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-app-model (>= 0.2.8),
@@ -41,9 +42,9 @@
  python3-pyautogui <!nocheck>,
  python3-pydantic <!nocheck>,
  python3-pygments <!nocheck>,
+ python3-pyqt5.qtopengl <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-pretty <!nocheck>,
- python3-pytest-xvfb <!nocheck>,
  python3-pytestqt <!nocheck>,
  python3-qtpy-pyqt5 <!nocheck>,
  python3-scipy <!nocheck>,
@@ -61,6 +62,7 @@
  python3-xarray <!nocheck>,
  python3-yaml <!nocheck>,
  python3-zarr <!nocheck>,
+ xvfb <!nocheck>,
 Standards-Version: 4.6.2.0
 Homepage: https://napari.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/napari.git
@@ -70,6 +72,7 @@
 Package: python3-napari
 Architecture: all
 Depends:
+ python3-pyqt5.qtopengl,
  python3-qtpy-pyqt5,
  python3-xarray,
  python3-zarr,
