=== debian/changelog ===
napari (0.6.4-2) unstable; urgency=medium

  * Fix arch detection to skip a few tests.

 -- Roland Mas <lolando@debian.org>  Sun, 31 Aug 2025 13:04:24 +0200

napari (0.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 27 Aug 2025 13:39:44 +0200

napari (0.5.6-7) unstable; urgency=medium

  * Fix the test skipping.

 -- Roland Mas <lolando@debian.org>  Wed, 27 Aug 2025 00:07:14 +0200

napari (0.5.6-6) unstable; urgency=medium

  * Skip three tests on arm* platforms with insufficient GL.

 -- Roland Mas <lolando@debian.org>  Tue, 26 Aug 2025 22:22:05 +0200

napari (0.5.6-5) unstable; urgency=medium

  * Add missing Depends.

 -- Roland Mas <lolando@debian.org>  Tue, 19 Aug 2025 21:24:01 +0200

napari (0.5.6-4) unstable; urgency=medium

  * Increase verbosity of testsuite to debug failures that happen on the
    Debian autopkgtest runners but not on my local test environment.

 -- Roland Mas <lolando@debian.org>  Sun, 17 Aug 2025 18:15:31 +0200
