=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  herbstluftwm <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
- python3-app-model (>= 0.2.8),
+ python3-app-model (>= 0.4.0),
  python3-cachey <!nocheck>,
  python3-certifi <!nocheck>,
  python3-dask <!nocheck>,
@@ -24,10 +24,10 @@
  python3-lxml <!nocheck>,
  python3-lxml-html-clean <!nocheck>,
  python3-magicgui <!nocheck>,
- python3-napari-console <!nocheck>,
- python3-napari-plugin-engine <!nocheck>,
+ python3-napari-console (>= 0.1.1) <!nocheck>,
+ python3-napari-plugin-engine (>= 0.1.9) <!nocheck>,
  python3-napari-plugin-manager <!nocheck>,
- python3-napari-svg <!nocheck>,
+ python3-napari-svg (>= 0.1.8) <!nocheck>,
  python3-npe2 <!nocheck>,
  python3-numpy <!nocheck>,
  python3-numpydoc <!nocheck>,
@@ -45,6 +45,7 @@
  python3-pyqt5.qtopengl <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-pretty <!nocheck>,
+ python3-pytest-rerunfailures <!nocheck>,
  python3-pytestqt <!nocheck>,
  python3-qtpy-pyqt5 <!nocheck>,
  python3-scipy <!nocheck>,
@@ -57,7 +58,7 @@
  python3-toolz <!nocheck>,
  python3-tqdm <!nocheck>,
  python3-typing-extensions <!nocheck>,
- python3-vispy (>= 0.13) <!nocheck>,
+ python3-vispy (>= 0.15.2) <!nocheck>,
  python3-wrapt <!nocheck>,
  python3-xarray <!nocheck>,
  python3-yaml <!nocheck>,
@@ -72,6 +73,8 @@
 Package: python3-napari
 Architecture: all
 Depends:
+ python3-lxml,
+ python3-lxml-html-clean,
  python3-pyqt5.qtopengl,
  python3-qtpy-pyqt5,
  python3-xarray,
