=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=napari
-export PYBUILD_TEST_ARGS=-m 'not needs_network'
+export PYBUILD_TEST_ARGS=-m 'not needs_network' -vv
+include /usr/share/dpkg/default.mk
+export DEB_HOST_ARCH
 
 %:
 	dh $@ --buildsystem=pybuild
