=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Test-Command: set -efu
  ; for py in $(py3versions -r 2>/dev/null)
- ; do cp -r napari/_tests napari/conftest.py tox.ini "$AUTOPKGTEST_TMP" || true
+ ; do cp -r src/napari/_tests src/napari/conftest.py tox.ini "$AUTOPKGTEST_TMP" || true
  ; cd "$AUTOPKGTEST_TMP"
  ; export DISPLAY=:99.0
  ; XDG_BASE="$AUTOPKGTEST_TMP/.xdg"
@@ -8,6 +8,7 @@
  ; export XDG_DATA_HOME="$XDG_BASE/data"
  ; export XDG_CONFIG_HOME="$XDG_BASE/config"
  ; export XDG_STATE_HOME="$XDG_BASE/state"
+ ; export DEB_HOST_ARCH=$(dpkg-architecture -q DEB_HOST_ARCH)
  ; /sbin/start-stop-daemon --start --quiet --pidfile $AUTOPKGTEST_TMP/custom_xvfb.pid --make-pidfile --background --exec /usr/bin/Xvfb -- :99
  ; sleep 5
  ; /sbin/start-stop-daemon --start --quiet --pidfile $AUTOPKGTEST_TMP/custom_herbstluftwm.pid --make-pidfile --background --exec /usr/bin/herbstluftwm -- --replace
