## napari 0.6.6

=== debian/changelog ===
napari (0.6.6-3) unstable; urgency=medium

  * Bug fix: "napari's autopkg tests fail on armhf and s390x", thanks
    to Matthias Klose (Closes: #1112605). Not actually a fix, more of a
    "disable part of the testsuite since it crashes Xvfb on s390x".

 -- Roland Mas <lolando@debian.org>  Tue, 16 Dec 2025 13:02:30 +0100

napari (0.6.6-2) unstable; urgency=medium

  * Testsuite: ignore performance problems on s390x.

 -- Roland Mas <lolando@debian.org>  Sat, 29 Nov 2025 15:42:51 +0100

napari (0.6.6-1) unstable; urgency=medium

  * Add dependency on dbus for testsuite.
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Nov 2025 18:00:56 +0100
