=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
  Roland Mas <lolando@debian.org>,
 Build-Depends:
+ dbus-daemon <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-python3,
  herbstluftwm <!nocheck>,
