=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napari
export PYBUILD_TEST_ARGS=-m 'not needs_network' -vv
export PYBUILD_DISABLE=python3.14
include /usr/share/dpkg/default.mk
export DEB_HOST_ARCH

%:
	dh $@ --buildsystem=pybuild

export DISPLAY=:99.0
execute_before_dh_auto_test:
	/sbin/start-stop-daemon --start --quiet --pidfile $(CURDIR)/custom_xvfb.pid --make-pidfile --background --exec /usr/bin/Xvfb -O $(CURDIR)/custom_xvfb.log -- :99
	sleep 5
	/sbin/start-stop-daemon --start --quiet --pidfile $(CURDIR)/custom_herbstluftwm.pid --make-pidfile --background --exec /usr/bin/herbstluftwm -O $(CURDIR)/custom_herbstluftwm.log -- --replace
	sleep 5
	if [ $(DEB_HOST_ARCH) = s390x ] ; then for i in  _qt/_qapp_model _qt _qt/dialogs _qt/layer_controls _qt/widgets _vispy ; do rm -rvf .pybuild/cpython3_*_napari/build/napari/$$i/_tests/ ; done ; rm -rvf .pybuild/cpython3_*_napari/build/napari/_tests/test_*.py ; fi

execute_after_dh_auto_test:
	/sbin/start-stop-daemon --stop --quiet --pidfile $(CURDIR)/custom_herbstluftwm.pid --remove-pidfile || true
	/sbin/start-stop-daemon --stop --quiet --pidfile $(CURDIR)/custom_xvfb.pid --remove-pidfile || true
