## napari 0.7.0~a3

=== debian/changelog ===
napari (0.7.0~a3-2) unstable; urgency=medium

  * Team upload.
  * Build with PyQt6.

 -- Bastian Germann <bage@debian.org>  Sat, 28 Feb 2026 00:44:32 +0100

napari (0.7.0~a3-1) unstable; urgency=medium

  * Update debian/watch to version 5
  * Tighten Build-Depends on python3-vispy.
  * New upstream pre-release.
  * Also, backport a MR to fix Python 3.14 compatibility (closes: #1123155).
  * Build-Depend on dbus-daemon rather than dbus (closes: #1122681).

 -- Roland Mas <lolando@debian.org>  Sun, 15 Feb 2026 16:16:00 +0100
