=== debian/control ===
--- 
+++ 
@@ -37,18 +37,19 @@
  python3-pil <!nocheck>,
  python3-pint <!nocheck>,
  python3-platformdirs,
+ python3-pooch <!nocheck>,
  python3-pretend <!nocheck>,
  python3-psutil <!nocheck>,
  python3-psygnal <!nocheck>,
  python3-pyautogui <!nocheck>,
  python3-pydantic <!nocheck>,
+ python3-pydantic-settings <!nocheck>,
  python3-pygments <!nocheck>,
- python3-pyqt5.qtopengl <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-pretty <!nocheck>,
  python3-pytest-rerunfailures <!nocheck>,
  python3-pytestqt <!nocheck>,
- python3-qtpy-pyqt5 <!nocheck>,
+ python3-qtpy-pyqt6 <!nocheck>,
  python3-scipy <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
@@ -59,7 +60,7 @@
  python3-toolz <!nocheck>,
  python3-tqdm <!nocheck>,
  python3-typing-extensions <!nocheck>,
- python3-vispy (>= 0.15.2) <!nocheck>,
+ python3-vispy (>= 0.16.1) <!nocheck>,
  python3-wrapt <!nocheck>,
  python3-xarray <!nocheck>,
  python3-yaml <!nocheck>,
@@ -76,8 +77,7 @@
 Depends:
  python3-lxml,
  python3-lxml-html-clean,
- python3-pyqt5.qtopengl,
- python3-qtpy-pyqt5,
+ python3-qtpy-pyqt6,
  python3-xarray,
  python3-zarr,
  ${misc:Depends},
