=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Test-Command: set -efu
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cp -r src/napari/_tests src/napari/conftest.py tox.ini "$AUTOPKGTEST_TMP" || true
+ ; if [ $py = python3.14 ] ; then continue ; fi
  ; cd "$AUTOPKGTEST_TMP"
  ; export DISPLAY=:99.0
  ; XDG_BASE="$AUTOPKGTEST_TMP/.xdg"
@@ -19,11 +20,14 @@
  ; /sbin/start-stop-daemon --stop --quiet --pidfile $AUTOPKGTEST_TMP/custom_xvfb.pid --remove-pidfile || true
  ; done
 Depends:
+ dbus,
  herbstluftwm,
+ python3-pooch,
  python3-pytest,
  python3-pytest-pretty,
  python3-pytestqt,
- python3-qtpy-pyqt5,
+ python3-qtpy-pyqt6,
  xvfb,
  @,
 Restrictions: allow-stderr
+Architecture: amd64 arm64 i386 ppc64el riscv64
