=== debian/watch ===
Version: 5

Template: Github
Owner: napari
Project: napari
Uversion-Mangle: s/(rc|a|b|c)/~$1/
