## napari IDS-0.0.3

=== requirements.txt ===
alabaster==0.7.12
appdirs==1.4.4
arrow==1.2.2
asttokens==2.0.5
attrs==21.4.0
Babel==2.9.1
backcall==0.2.0
binaryornot==0.4.4
black==22.1.0
bleach==4.1.0
cachey==0.2.1
certifi==2021.10.8
chardet==4.0.0
charset-normalizer==2.0.12
click==8.0.3
cloudpickle==2.0.0
colorama==0.4.4
cookiecutter==1.7.3
dask==2022.2.0
debugpy==1.5.1
decorator==5.1.1
docstring-parser==0.13
docutils==0.17.1
entrypoints==0.4
executing==0.8.2
freetype-py==2.2.0
fsspec==2022.1.0
HeapDict==1.0.1
hsluv==5.0.2
idna==3.3
ids-peak @ file:///C:/Program%20Files/IDS/ids_peak/sdk/api/binding/python/wheel/x86_64/ids_peak-1.2.0.5-cp38-cp38-win_amd64.whl
ids-peak-ipl @ file:///C:/Program%20Files/IDS/ids_peak/sdk/ipl/binding/python/wheel/x86_64/ids_peak_ipl-1.2.0.5-cp38-cp38-win_amd64.whl
imageio==2.16.0
imagesize==1.3.0
importlib-metadata==4.11.1
importlib-resources==5.4.0
intervaltree==3.1.0
ipykernel==6.9.1
ipython==8.0.1
ipython-genutils==0.2.0
jedi==0.18.1
Jinja2==3.0.3
jinja2-time==0.2.0
jsonschema==4.4.0
jupyter-client==7.1.2
jupyter-core==4.9.2
keyring==23.5.0
kiwisolver==1.3.2
locket==0.2.1
magicgui==0.3.7
MarkupSafe==2.0.1
matplotlib-inline==0.1.3
mypy-extensions==0.4.3
napari==0.4.14
napari-console==0.0.4
napari-plugin-engine==0.2.0
napari-svg==0.1.6
napari-tools-menu==0.1.10
nest-asyncio==1.5.4
networkx==2.6.3
npe2==0.1.2
numpy==1.22.2
numpydoc==1.2
opencv-python==4.5.5.62
packaging==21.3
pandas==1.4.1
parso==0.8.3
partd==1.2.0
pathspec==0.9.0
pickleshare==0.7.5
Pillow==9.0.1
Pint==0.18
pkginfo==1.8.2
platformdirs==2.5.0
pooch==1.6.0
poyo==0.5.0
prompt-toolkit==3.0.28
psutil==5.9.0
psygnal==0.3.3
pure-eval==0.2.2
pydantic==1.9.0
Pygments==2.11.2
PyOpenGL==3.1.5
pyparsing==3.0.7
PyQt5==5.15.6
PyQt5-Qt5==5.15.2
PyQt5-sip==12.9.1
pyrsistent==0.18.1
python-dateutil==2.8.2
python-slugify==6.0.1
pytomlpp==1.0.10
pytz==2021.3
PyWavelets==1.2.0
pywin32==303
pywin32-ctypes==0.2.0
PyYAML==6.0
pyzmq==22.3.0
qtconsole==5.2.2
QtPy==2.0.1
readme-renderer==32.0
requests==2.27.1
requests-toolbelt==0.9.1
rfc3986==2.0.0
scikit-image==0.19.1
scipy==1.8.0
six==1.16.0
snowballstemmer==2.2.0
sortedcontainers==2.4.0
Sphinx==4.4.0
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
stack-data==0.2.0
superqt==0.3.0
text-unidecode==1.3
tifffile==2022.2.9
tomli==2.0.1
toolz==0.11.2
tornado==6.1
tqdm==4.62.3
traitlets==5.1.1
twine==3.8.0
typer==0.4.0
typing_extensions==4.1.1
urllib3==1.26.8
vispy==0.9.6
wcwidth==0.2.5
webencodings==0.5.1
wincertstore==0.2
wrapt==1.13.3
zipp==3.7.0
