## napari activelearning-0.0.5

=== requirements.txt ===
tensorstore==0.1.59
ome-zarr==0.9.0
cellpose-napari==0.1.5
magicgui==0.8.3
qtpy==2.4.1
scikit-image==0.24.0
zarrdataset==0.2.0
