## napari animation-0.0.1rc3

=== requirements.txt ===
imageio
imageio-ffmpeg
napari>=0.4.5
napari-plugin-engine>=0.1.9
numpy
qtpy
scipy
