## napari boxmanager-0.3.0b2

=== docs/requirements.txt ===
sphinx-prompt == 1.3.0
docutils<0.18
