## napari flowreg-0.1.0a1

=== requirements.txt ===
napari>=0.4.18
pyflowreg[vis]
qtpy
numpy
scipy>=1.10.0
matplotlib>=3.5.0
