## napari threedee-0.0.19

=== requirements.txt ===
# The requirements listed here are for development. 
# Requirements of your napari plugin should be listed in setup.cfg
# See also: https://caremad.io/posts/2013/07/setup-vs-requirement/

-e ".[dev]"
